.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.090140px;}
.ls4{letter-spacing:-0.078872px;}
.ls2{letter-spacing:-0.067648px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.081125px;}
.ls3{letter-spacing:0.092393px;}
.ls6{letter-spacing:0.123941px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.137462px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.027042px;}
.ws5{word-spacing:0.038309px;}
.ws6{word-spacing:5.034274px;}
.ws2{word-spacing:5.597872px;}
.ws1{word-spacing:7.459072px;}
._0{margin-left:-1.059136px;}
._1{width:4.754843px;}
._2{width:7.974041px;}
._4{width:21.254323px;}
._3{width:75.331384px;}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.834800px;}
.fs5{font-size:15.577600px;}
.fs6{font-size:21.999600px;}
.fs3{font-size:22.534800px;}
.fs2{font-size:24.160000px;}
.fs1{font-size:32.192800px;}
.fs0{font-size:32.256000px;}
.y0{bottom:44.565957px;}
.y9{bottom:50.077527px;}
.y8{bottom:71.330368px;}
.y5{bottom:85.897148px;}
.y4{bottom:85.897244px;}
.y7{bottom:87.982498px;}
.y2{bottom:99.251999px;}
.y3{bottom:101.160386px;}
.y6{bottom:104.268199px;}
.y16{bottom:251.737432px;}
.y10{bottom:347.868905px;}
.yf{bottom:347.906431px;}
.y11{bottom:350.790692px;}
.y12{bottom:367.328757px;}
.ye{bottom:416.144872px;}
.yd{bottom:433.969713px;}
.yb{bottom:445.302560px;}
.yc{bottom:461.410587px;}
.ya{bottom:501.927583px;}
.y15{bottom:606.130914px;}
.y14{bottom:625.421600px;}
.y13{bottom:642.194957px;}
.y1{bottom:743.161662px;}
.h6{height:1.337576px;}
.h7{height:11.356131px;}
.h5{height:17.194052px;}
.h4{height:17.365000px;}
.h8{height:20.965619px;}
.h3{height:24.563106px;}
.h2{height:24.611328px;}
.h9{height:959.974802px;}
.h1{height:1192.440469px;}
.h0{height:1331.572977px;}
.w2{width:796.164798px;}
.w1{width:802.187224px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x0{left:154.174121px;}
.x10{left:196.271847px;}
.x4{left:211.052520px;}
.x3{left:213.754229px;}
.x2{left:215.203465px;}
.x1{left:255.314995px;}
.x5{left:322.103465px;}
.x6{left:352.449155px;}
.x9{left:599.413107px;}
.xf{left:624.612844px;}
.x8{left:665.937290px;}
.xe{left:687.406037px;}
.x7{left:698.695677px;}
.xd{left:748.907240px;}
.xc{left:769.640345px;}
.xa{left:793.047170px;}
.xb{left:799.867517px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.049891pt;}
.ls4{letter-spacing:-0.043654pt;}
.ls2{letter-spacing:-0.037442pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.044902pt;}
.ls3{letter-spacing:0.051138pt;}
.ls6{letter-spacing:0.068600pt;}
.ws4{word-spacing:-0.076084pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.014967pt;}
.ws5{word-spacing:0.021204pt;}
.ws6{word-spacing:2.786404pt;}
.ws2{word-spacing:3.098348pt;}
.ws1{word-spacing:4.128497pt;}
._0{margin-left:-0.586218pt;}
._1{width:2.631742pt;}
._2{width:4.413526pt;}
._4{width:11.763986pt;}
._3{width:41.694923pt;}
.fs4{font-size:1.015537pt;}
.fs5{font-size:8.621995pt;}
.fs6{font-size:12.176487pt;}
.fs3{font-size:12.472713pt;}
.fs2{font-size:13.372240pt;}
.fs1{font-size:17.818288pt;}
.fs0{font-size:17.853269pt;}
.y0{bottom:24.666667pt;}
.y9{bottom:27.717248pt;}
.y8{bottom:39.480413pt;}
.y5{bottom:47.542933pt;}
.y4{bottom:47.542987pt;}
.y7{bottom:48.697147pt;}
.y2{bottom:54.934667pt;}
.y3{bottom:55.990933pt;}
.y6{bottom:57.711067pt;}
.y16{bottom:139.333333pt;}
.y10{bottom:192.540830pt;}
.yf{bottom:192.561600pt;}
.y11{bottom:194.158000pt;}
.y12{bottom:203.311600pt;}
.ye{bottom:230.330673pt;}
.yd{bottom:240.196486pt;}
.yb{bottom:246.469067pt;}
.yc{bottom:255.384646pt;}
.ya{bottom:277.810267pt;}
.y15{bottom:335.485430pt;}
.y14{bottom:346.162569pt;}
.y13{bottom:355.446400pt;}
.y1{bottom:411.330133pt;}
.h6{height:0.740331pt;}
.h7{height:6.285468pt;}
.h5{height:9.516680pt;}
.h4{height:9.611297pt;}
.h8{height:11.604192pt;}
.h3{height:13.595354pt;}
.h2{height:13.622044pt;}
.h9{height:531.333333pt;}
.h1{height:660.000000pt;}
.h0{height:737.008000pt;}
.w2{width:440.666667pt;}
.w1{width:444.000000pt;}
.w0{width:529.133333pt;}
.x11{left:0.000000pt;}
.x0{left:85.333333pt;}
.x10{left:108.633867pt;}
.x4{left:116.814773pt;}
.x3{left:118.310133pt;}
.x2{left:119.112267pt;}
.x1{left:141.313467pt;}
.x5{left:178.280000pt;}
.x6{left:195.075938pt;}
.x9{left:331.767213pt;}
.xf{left:345.714933pt;}
.x8{left:368.587467pt;}
.xe{left:380.470133pt;}
.x7{left:386.718800pt;}
.xd{left:414.510235pt;}
.xc{left:425.985733pt;}
.xa{left:438.941101pt;}
.xb{left:442.716073pt;}
}
